/**
 * Place your custom styles here.
 */

 /*@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500&display=swap');*/
 @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600&display=swap');

 body {
     /*font-family: 'Montserrat', sans-serif;*/
     font-family: 'Poppins', sans-serif;
     font-size: 16px;
     font-weight: 300;
	color: #333;
    background: #fff;
    margin-top:0;
}
html {
    background: #eee;
}

.region-content img {
	max-width: 100%;
	height: auto;
}

.h1, h1, .h2, h2, .h3, h3, .h4, h4 {
	text-transform: capitalize;
	font-weight: 400;
}
h1, .h1 {
    font-size: 50px;
    font-weight: 600;
}

h2, .h2 {
    font-size: 40px;
    font-weight: 400;
}

@media only screen
and (max-width : 768px){
    h1, .h1 {
        font-size: 40px;
    }    
    h2, .h2 {
        font-size: 25px;
    } 
}
@media only screen
and (max-width : 376px){
    .banner-title h1 {
        font-size: 23px;
    } 
}
.pull-left {
    /*float: none !important;
    text-align: center;*/
}
.region-header {
    text-align: center;
}
@media only screen
and (min-width : 990px){
    #header {
        /*position: absolute;
        z-index: 1;*/
        left: 0;
        right: 0;
        top: 0px;
        -webkit-transition: all 0.7s ease;
        transition: all 0.7s ease;
    }  
    #header.header-scrolled {
        top: 0px;
        -webkit-transition: all 0.7s ease;
        transition: all 0.7s ease;
    }
    a.logo {
        display: table;
        border-radius: 5px;
        table-layout: fixed;
        /*margin: 0 auto;*/
        margin: 0
    }
    
    a.logo img {
        width: 120px;
        height: auto;
    }
    .slider-container {
        padding-top: 112px;
    }
    .pagetitle-container {
        margin-top: 50px;
    }
    .path-frontpage .pagetitle-container {
        display: none;
    }
}
a.logo img {
    /*width: 100px;
    height: auto;
    background: #222;*/
    padding-bottom: 15px;
    padding-top: 15px;
} 
@media only screen
and (max-width : 989px){
    a.logo img {
        width: 80px;
        height: auto;
        padding-top: 5px;
        padding-left: 5px;
        z-index: 99999;
        position: relative;
        padding-bottom: 0;
    }    
    a.logo.navbar-btn.pull-left {
        display: inline-block;
        /*margin-bottom: -30px;*/
    }
    /*.col-md-9.thenavwar {
        width: 100px;
        float: right;
    }
    .header-container .col-md-3 {
        width: 160px;
        float: left;
        padding: 0;
    }*/
}
/* Header Scroll */
.header {
    transition: all 0.5s;
    z-index: 997;
    padding: 0px 0;
}
@media only screen
and (max-width : 989px){
    .header,
    .header .container,
    .header .col-md-3,
    .header .col-md-9 {
        padding: 0;
    }
}
@media only screen
and (min-width : 991px){
    .fixed-top {
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 1030;
        background: #fff;
    }
    .path-user .fixed-top {
        position: relative;
    }
    .header img {
        width: 240px;
        height: auto;
        -webkit-transition: all 0.7s ease;
        transition: all 0.7s ease;
    }
    .header.header-scrolled img {
        height: auto;
        width: 50px;
        -webkit-transform:scale(1.3);
        transform:scale(1.3);
    }
}
.header.header-scrolled {
    /*background: rgba(0,0,0,0.7);*/
    padding: 0px 0;
    /*box-shadow: 0px 2px 20px rgb(1 41 112 / 10%);*/
}
/* Header Scroll Ends */

.footer {
    margin-top: 45px;
    padding-top: 35px;
    padding-bottom: 36px;
    border-top: 0px solid #222;
    background: #eee;
    color: #222;
    font-size: 16px;
}
.path-frontpage .footer {
    margin-top: 0;
}
.page-header {
    padding-bottom: 0px;
    margin: 0;
    /*margin-top: -133px;
    margin-bottom: 50px;*/
    border-bottom: 0px solid #fdd600;
    text-align: left;
    /*background: rgba(225,225,225,0.8);
    border-radius: 30px 30px 0 0;*/
    /*padding-left: 30px;
    padding-top: 30px;*/  
}
h1.page-header {
    color: #333;
    text-align: center;
    padding-bottom: 30px;
}
@media only screen
and (max-width : 768px){
    /*.page-header {
      margin-top: -64px;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-bottom: 30px;
    }*/
}
.container-fluid {
    padding-left: 0;
    padding-right: 0;
}
.col-md-12 {
    padding-left: 0;
    padding-right: 0;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}

.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 40px;
    height: 45px;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    color: rgba(253,214,0,0.8);
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
    font-family: "flexslider-icon";
    font-size: 40px;
    display: inline-block;
    content: '\f001';
    color: rgba(253,214,0,0.8);
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
}
.flex-control-paging li a:hover {
    background: #111;
    background: rgba(253,214,0,0.8);
}
.flex-control-paging li a.flex-active {
    background: #111;
    background: rgba(253,214,0,0.9);
    cursor: default;
}
.flex-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background: #111;
    background: rgba(253,214,0,0.5);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.flexslider {
    margin: 0;
}


.fab {
    position: relative;
    display: inline-block;
    text-align: center;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    border-width: 0px;
    border-style: solid;
    width: 30px;
    height: 30px;
    line-height: 20px;
    font-size: 20px;
    border-radius: 50%;
	background: #fff;
	color: #333;
	margin: 0 5px;
	padding-left: 0px;
	padding-top: 5px;
}
.fab {
    background: #fff;
	color: #333;
}

.fab:hover {
    background-color: #333;
	color: #eee;
}
.fas {
    color: #339900;
}


.btn-primary {
    color: #222;
    background-color: #111;
    border-color: #111;
}
.btn-primary:hover {
    color: #222;
    background-color: #ffcc31;
    border-color: #ffcc31;
}

/* MEGA MENU */

.tb-megamenu {
    background-color: transparent;
}
@media only screen
and (min-width : 991px){
    .tb-megamenu {
        background-color: transparent;
        padding-top: 40px;
    }
}
.tb-megamenu .nav > li > a, .tb-megamenu .nav > li > span.tb-megamenu-no-link {
    border-bottom: 0;
    border-right: 0px solid #222;
    border-top: 0;
    /* color: #333; */
    /* font-weight: 300; */
    padding: 8px 15px;
    text-shadow: none;
    cursor: pointer;
    /* font-size: 14px; */
	/*Ritasha*/
	font-weight: 400;
	color: #222;
	font-size: 16px;
}
span.tb-megamenu-no-link:hover {
    background: transparent !important;
    font-weight: 300;
}
.tb-megamenu .nav li.dropdown.open > .dropdown-toggle {
    background-color: transparent;
    color: #333;
}
.tb-megamenu .nav li.dropdown > .dropdown-toggle .caret {
    border-top-color: #ff6600;
    border-bottom-color: #ff6600;
    margin-top: 8px;
    width: 10px;
    height: 15px;
}
.tb-megamenu .dropdown-menu li > a:hover,
.tb-megamenu .dropdown-menu li > a:focus,
.tb-megamenu .dropdown-submenu:hover > a {
  background-color: inherit;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color: #ff6600;
  text-decoration: none;
}
.tb-megamenu .nav > li > a:focus,
.tb-megamenu .nav > li > a:hover {
  background-color: transparent;
  color: #ff6600;
  text-decoration: none;
  text-shadow: none;
  outline: none;
}
.tb-megamenu .nav-collapse .nav > li > a:hover,
.tb-megamenu .nav-collapse .nav > li > a:focus {
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	color: #ff6600;
  }
.tb-megamenu .nav-collapse .nav > li.active > a:hover,
.tb-megamenu .nav-collapse .nav > li.active > a:focus {
  background-color: transparent;
  color: #ff6600;
  font-weight: 300;
}
.tb-megamenu .nav-tabs > .active > a,
.tb-megamenu .nav-tabs > .active > a:hover,
.tb-megamenu .nav-tabs > .active > a:focus {
  color: #ff6600;
  background-color: transparent;
  border: 0px solid #ddd;
  border-bottom-color: transparent;
  cursor: default;
}
.tb-megamenu .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    list-style: none;
    background-color: rgba(0,0,0,0);
    border: 1px solid #eee;
    border: 1px solid #eee;
    border-bottom: 1px solid #eee;
    border-top: none;
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    padding: 0;
    margin: 0;
    -webkit-border-radius:0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 0px 0px rgba(0,0,0,0.2);
    box-shadow: 0 0px 0px rgba(0,0,0,0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
  }
.tb-megamenu .nav > li > a:focus,
.tb-megamenu .nav > li > a:hover {
  background-color: transparent;
  color: #ff6600;
  text-decoration: none;
  text-shadow: none;
  outline: none;
}
.tb-megamenu .navbar-inverse .navbar-search .search-query:focus,
.tb-megamenu .navbar-inverse .navbar-search .search-query.focused {
  padding: 5px 15px;
  color: #222;
  text-shadow: 0 0px 0 #222;
  background-color: transparent;
  border: 0;
  -webkit-box-shadow: 0 0 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.15);
  outline: 0;
}
.tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover {
    color: #222;
    text-decoration: none;
    outline: 0;
    background-color: transparent;
    background-color: transparent;
    background-image: -moz-linear-gradient(top,rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    background-image: -webkit-gradient(linear,0 0,0 100%,from(rgba(0,0,0,0.5)),to(rgba(0,0,0,0.5)));
    background-image: -webkit-linear-gradient(top,rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    background-image: -o-linear-gradient(top,rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#cccccc', GradientType=0);
    background-image: none !important;
}
.tb-megamenu .dropdown-menu li > a {
    clear: both;
    color: #333;
    display: block;
    line-height: 20px;
    font-weight: 300;
    padding: 3px 20px;
    text-shadow: none;
    white-space: nowrap;
}
.tb-megamenu .dropdown-menu li > a:hover,
.tb-megamenu .dropdown-menu li > a:focus,
.tb-megamenu .dropdown-submenu:hover > a {
	text-decoration: none;
	color: #ff6600;
	background-color: transparent;
	background-color: transparent;
	background-image: -moz-linear-gradient(top,rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    background-image: -webkit-gradient(linear,0 0,0 100%,from(rgba(0,0,0,0.5)),to(rgba(0,0,0,0.5)));
    background-image: -webkit-linear-gradient(top,rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    background-image: -o-linear-gradient(top,rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#cccccc', GradientType=0);
    background-image: none !important;
}
.tb-megamenu .dropdown-menu .active > a,
.tb-megamenu .dropdown-menu .active > a:hover {
	color: #ff6600;
	text-decoration: none;
	outline: 0;
	background-color: transparent;
	background-color: transparent;
	background-image: -moz-linear-gradient(top,rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    background-image: -webkit-gradient(linear,0 0,0 100%,from(rgba(0,0,0,0.5)),to(rgba(0,0,0,0.5)));
    background-image: -webkit-linear-gradient(top,rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    background-image: -o-linear-gradient(top,rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.5),rgba(0,0,0,0.5));
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#cccccc', GradientType=0);
    background-image: none !important;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
      background-color: transparent;
      border-color: #222;
}
.tb-megamenu .mega > .mega-dropdown-menu {
    min-width: 200px;
    display: block;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: 0px 0 0 0;
    padding: 0;
    border-top: 2px solid #ff6600;
    background: #222;
}
.tb-megamenu .span12.mega-col-nav .mega-inner {
    padding: 0;
}
.tb-megamenu .dropdown-menu .mega-nav > li a {
    margin-top: 0;
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
}
.tb-megamenu .dropdown-menu li {
    border-bottom: 1px solid #eee; 
    padding-top: 5px;
    padding-bottom: 5px;
}
.tb-megamenu .dropdown-menu li:last-child {
    border-bottom: 0px solid #222; 
}
li.tb-megamenu-item.active.active-trail a {
    border-top: 0;
}
.dropdown-menu {
    font-size: 14px;
}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle, 
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle:hover, 
.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle, 
.tb-megamenu .nav > li.dropdown.open.active > a:hover {
    background-color: transparent;
    border-color: transparent;
    color: #ff6600;
    font-weight: 600;
}
.tb-megamenu .nav > .active > a, .tb-megamenu .nav > .active > a:hover, .tb-megamenu .nav > .active > a:focus {
    background-color: transparent;
    color: #ff6600;
    font-weight: 600;
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: none;
}
li.tb-megamenu-item.level-2.mega.active.active-trail a {
    color: #ff6600;
    font-weight: 500;
}
#block-mainnavigation {
    /* margin-top: 45px;
	margin-top: 30px;
    float: right;*/
    clear: both;
}
.header.header-scrolled #block-mainnavigation .tb-megamenu,
.header.header-scrolled #block-mainnavigation {
    margin-top: 0px;
    padding-top: 7px;
}
.tb-megamenu .nav {
    margin: 0;
    background: rgba(0,0,0,0);
}
.tb-megamenu .dropdown-menu li > a, .tb-megamenu .dropdown-menu li > span.tb-megamenu-no-link {
    border-top: 0px solid #eee;
}

.tb-megamenu [class^="fa-"], .tb-megamenu [class*=" fa-"] {
    display: inline-block;
    width: 14px;
    height: 14px;
    *: ;
    margin-right: .3em;
    line-height: 14px;
    vertical-align: text-top;
    background-position: 14px 14px;
    background-repeat: no-repeat;
    margin-top: 1px;
    color: #ff6600;
}
.tb-megamenu .btn {
    font-size: 30px;
}
.tb-megamenu .btn-navbar {
    background-color: transparent !important;
    box-shadow: inset 0 0px 0 rgb(204 0 0 / 10%), 0 0px 0 rgb(204 0 0 / 8%);
    text-shadow: 0 0px 0 rgb(204 0 0 / 25%);
    background: transparent;
}
.tb-megamenu .btn {
    border-color: transparent !important;
    border-color: rgba(204,0,0,0.15) rgba(204,0,0,0.15) rgba(204,0,0,0.25);
}
.tb-megamenu .btn-navbar:hover, .tb-megamenu .btn-navbar:focus, .tb-megamenu .btn-navbar:active, .tb-megamenu .btn-navbar.active, .tb-megamenu .btn-navbar.disabled, .tb-megamenu .btn-navbar[disabled] {
    background: transparent !important;
    background-color: #ff6600;
}
.tb-megamenu .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open.active > a:hover, .tb-megamenu .nav > li.dropdown.open.active > span.tb-megamenu-no-link:hover {
    background-color: transparent;
    border-color: transparent;
    color: #ff6600;
}
.tb-megamenu.tb-megamenu-main {
    float: right;
}
@media only screen
and (max-width : 979px){
    .tb-megamenu.tb-megamenu-main {
        float: none;
    }
    #block-mainnavigation {
        margin-top: 5px;
        float: none;
    }
    .tb-megamenu .btn-navbar {
        float: right;
        margin-top: 15px;
    }
    .tb-megamenu .nav-collapse, .tb-megamenu .nav-collapse.collapse {
        margin-top: -22px;
        text-align: right;
        background: transparent;
    }
    .tb-megamenu .mega > .mega-dropdown-menu {
        background: #ff6600;
    }
    .tb-megamenu .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open.active > a:hover, .tb-megamenu .nav > li.dropdown.open.active > span.tb-megamenu-no-link:hover {
        background-color: #ff6600;
        border-color: transparent;
        color: #222;
    }
    .tb-megamenu .dropdown-menu li {
        border-bottom: 0px solid #eee;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .tb-megamenu .nav-collapse .nav li a {
        margin-bottom: 0;
        border-top: 0px solid #d9d9d9;
        border-bottom: 1px solid #eee;
        background: #ff6600;
    }
    button.btn.btn-navbar.tb-megamenu-button {
        margin-top: -55px;
        position: absolute;
        right: 0px;
    }
    .tb-megamenu .nav-collapse .nav > li > a, .tb-megamenu .nav-collapse .dropdown-menu a, .tb-megamenu .nav-collapse .nav > li > span.tb-megamenu-no-link, .tb-megamenu .nav-collapse .dropdown-menu span.tb-megamenu-no-link {
        border-bottom: 1px solid #222;
        border-right: none;
        color: #222;
        text-shadow: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        background: #ff6600;
    }
    .tb-megamenu .nav-collapse .nav > li {
        float: none;
        background: #ff6600;
    }
}
@media only screen
and (max-width : 767px){
    .tb-megamenu .nav-collapse, .tb-megamenu .nav-collapse.collapse {
        margin-top: -22px;
        text-align: right;
        background: transparent;
        background: #ff6600;
    }
    .tb-megamenu .nav-collapse .nav {
        margin-top: 0px;
        margin-left: 0;
        margin-right: 0;        
    }
    .tb-megamenu .nav-collapse.collapse.in {
        height: auto !important;
        z-index: +3;
    }
    
}
/* MEGA MENU ENDS */

video {
    /*object-fit: cover;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;*/
    width: 100%;
    height: auto;
  }
  
  .viewport-header {
    position: relative;
    height: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
  }

.container-fluid {
    padding-left: 0;
    padding-right: 0;
}
.col-md-12 {
    padding-left: 0;
    padding-right: 0;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}

.updated {
    font-size: 50px;
    font-weight: 700;
    transform: rotate(345deg);
    animation: color-change 1s infinite;
}
@keyframes color-change {
    0% { color: yellow; }
    50% { color: red; }
    100% { color: yellow; }
  }

/*.slider-container {
    background-color: #222;
    background-image: url(/sites/default/files/video-bg.jpg);
    background-position: center center, center center;
    background-repeat: no-repeat, repeat;
    background-size: auto, cover;
}
.path-frontpage .region3-container {
    display: table;
    table-layout: fixed;
    width: 100%;
    background-attachment: fixed;
    background-color: #111;
    background-image: linear-gradient( rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8) ), url(/sites/default/files/bg-customer-say.jpg);
    background-position: center center, center center;
    background-repeat: no-repeat, repeat;
    background-size: auto, cover;
    padding: 100px 0;
}*/
.path-frontpage .region5-container {
    padding-left: 15%;
    padding-right: 15%;
}
.path-frontpage .region3-container,
.path-frontpage .region1-container {
    padding-top: 50px;
    padding-bottom: 50px;
    background: #eee;
}
.path-frontpage .region3-container {
    padding-top: 70px;
}
h2.block-title {
    text-align: center;
    padding-bottom: 30px;
    color: #ff6600;
}
.aboutus {
    padding-bottom: 50px;
}
.profilepic img {
    width: 275px;
    height: 275px;
    border-radius: 50%;
}
#block-views-block-adverts-block-1,
#block-views-block-adverts-block-2,
#block-views-block-adverts-block-3,
#block-views-block-adverts-block-4 {
    padding-top: 30px;
    padding-bottom: 30px;
}
#block-exposedformsearch-resultpage-1 label {
    display: block;
    font-size: 20px;
    color: #222;
    font-weight: 400;
}
html.js .form-item .input-group-addon .glyphicon {
    color: #ff6600;
    opacity: 0.5;
    transition: 150ms color, 150ms opacity;
}
.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #ffcc00;
    text-align: center;
    /* background-color: #ff6600; */
    /* border: 1px solid #ff6600; */
    background-color: #fdd600;
    border: 1px solid #fdd600;
    border-radius: 4px;
}
#block-exposedformsearch-resultpage-1 .input-group .form-control {
    height: 45px;
    border: none;
}
#block-exposedformsearch-resultpage-1 .input-group-addon, #block-exposedformsearch-resultpage-1 .input-group .form-control {
    border-radius: 0px;
}
#block-exposedformsearch-resultpage-1 .btn-info {
    background: url(/sites/default/files/search-icon.png) no-repeat;
    background-size: 60px;
    color: transparent;
    background-color: transparent;
    border-color: transparent;
    float: left;
}
#block-exposedformsearch-resultpage-1 {
    padding-left: 32%;
    padding-top: 15px;
    padding-bottom: 15px;
}
#block-exposedformsearch-resultpage-1 .form-actions {
    /* margin-top: 28px; */
    margin-top: 33px;
}
.field--name-body {
    display: block;
    padding-top: 50px;
}
.field--name-field-labels {
    display: table;
    table-layout: fixed;
    padding-bottom: 15px;
    padding-top: 15px;
    width: 100%;
}
.field--name-field-labels .field--item {
    display: inline-block;
}
.field--name-field-date {
    display: table;
    table-layout: fixed;
    padding-bottom: 15px;
    width: 100%;
}
#block-views-block-adverts-block-5 .views-row,
#block-views-block-adverts-block-6 .views-row {
    padding-bottom: 15px;
}
.region-sidebar-second h2.block-title {
    font-size: 18px;
    text-align: left;
    padding-bottom: 0;
    color: #ff6600;
}
.region-sidebar-second a {
    color: #222;
}
ul.vba-archive {
    font-size: 14px;
}
ul.vba-archive ul {
    display: none;
}
@media only screen
and (min-width : 991px){
}
@media only screen
and (max-width : 989px){
    .header {
        background: #eee;
    }
}
@media only screen
and (max-width : 768px){        
    #block-exposedformsearch-resultpage-1 {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    #block-views-block-adverts-block-3,
    #block-views-block-adverts-block-1 {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    #block-views-block-adverts-block-4,
    #block-views-block-adverts-block-2 {
        padding-top: 0;
        padding-bottom: 15px;
    }
    .views-view-grid .views-col {
        width: 100% !important;
        padding-left: 0;
        padding-right: 0;
    }
    h1.page-header {
        padding-bottom: 15px;
        padding-top: 15px;
        font-size: 30px;
    }
    .path-frontpage .region3-container,
    .path-frontpage .region1-container {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    h2.block-title {
        padding-bottom: 15px;
    }
    .path-frontpage .region5-container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .aboutus {
        padding-bottom: 30px;
    }
    .profilepic img {
        margin: 0 auto;
    }
}
@media only screen
and (max-width : 767px){
    #block-exposedformsearch-resultpage-1 .form-actions {
        margin-top: 45px;
    }
    #block-exposedformsearch-resultpage-1 label {
        font-size: 14px;
    }
    #block-exposedformsearch-resultpage-1 .form-actions {
        position: absolute;
        right: 0;
        top: 0px;
    }
    #block-exposedformsearch-resultpage-1 .form-type-entity-autocomplete {
        width: 80% !important;
    }
    #block-copyrightfooter {
        padding-bottom: 30px;
    }
}
#block-socialmedialinks a {
    text-decoration: none;
    color: #222;
}
@media (hover: hover) {
    #block-socialmedialinks a {
        text-decoration: none;
        color: #222;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
    #block-socialmedialinks a:hover {
        text-decoration: none;
        color: #ffcc33;
    }
}
.episodes {
    padding: 15px;
    background: #eee;
    margin-bottom: 30px;
}
.episodetitle {
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    padding-bottom: 15px;
}
.episodetitle a {
    text-decoration: none;
    color: #ff6600;
}
.episodenum {
    font-weight: 600;
    padding-top: 15px;
}
.episodbody {
    padding-top: 15px;
    padding-bottom: 15px;
}
.episodlabel {
    font-size: 14px;
    font-weight: 600;
}
.episodlabel a {
    color: #ff6600;
}
.episoddate {
    font-size: 12px;
    padding-top: 5px;
    font-weight: 600;
    padding-bottom: 5px;
}
.episodview {
    text-align: center;
    font-weight: 600;
    padding-top: 5px;
}
.episodview a {
    color: #ff6600;
}
.slider-container {
    background: #eee;
}
.path-search-results .main-container .container,
.path-doodles .main-container .container,
.page-node-type-doodle .main-container .container {
    width: 100% !important;
}
.page-node-4 .social-sharing-buttons,
.path-frontpage .main-container {
    display: none;
}